
Foreman - Bug #1794

No next page available when too many compute resources are defined

07/30/2012 09:53 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When we've got too many compute resources defined,

there is no 'next page' button available

History

#1 - 10/19/2012 11:44 AM - Amos Benari

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/19/2012 03:33 PM - Ohad Levy

- Target version set to 1.1

fixed at aa3d0897e
